Remove hacks which are not anymore needed since we now require Libgcrypt 1.4
[gnupg.git] / scd / ChangeLog
index c2d5916..dec9d87 100644 (file)
@@ -1,3 +1,9 @@
+2008-09-29  Werner Koch  <wk@g10code.com>
+
+       * scdaemon.h (GCRY_MD_USER): Rename to GCRY_MODULE_ID_USER.
+       (GCRY_MD_USER_TLS_MD5SHA1): Rename to MD_USER_TLS_MD5SHA1 and
+       change all users.
+
 2008-09-28  Marcus Brinkmann  <marcus@g10code.com>
 
        * apdu.c (pcsc_get_status): Fix last change.